<?php
/* @var $this AssistantController */
/* @var $model Assistant */

$this->breadcrumbs=array(
	'Assistants'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List Assistant', 'url'=>array('index')),
	array('label'=>'Create Assistant', 'url'=>array('create')),
	array('label'=>'View Assistant', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Assistant', 'url'=>array('admin')),
);
?>

<h1>Update Assistant <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>